.avia-section.av-loc5q5hy-ccf434b56c8878cee21f490caca9ac49{
background-color:#436eb1;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2023/10/Seelsorge-Bild-priscilla-du-preez-unsplash.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-loc5q5hy-ccf434b56c8878cee21f490caca9ac49 .av-section-color-overlay{
opacity:0.5;
background-color:#436eb1;
}
.avia-section.av-loc5q5hy-ccf434b56c8878cee21f490caca9ac49 .avia-divider-svg-bottom svg{
height:50px;
opacity:1;
width:calc(100% + 1.3px);
fill:var(--enfold-main-color-bg);
}

#top .av-special-heading.av-loc5pjhj-7face6822faa7028f11f68112de4f858{
margin:-25px 0 0 0;
padding-bottom:10px;
color:#d1dbf0;
}
body .av-special-heading.av-loc5pjhj-7face6822faa7028f11f68112de4f858 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-loc5pjhj-7face6822faa7028f11f68112de4f858 .special-heading-inner-border{
border-color:#d1dbf0;
}
.av-special-heading.av-loc5pjhj-7face6822faa7028f11f68112de4f858 .av-subheading{
font-size:15px;
}
body .av-special-heading.av-loc5pjhj-7face6822faa7028f11f68112de4f858 .av-special-heading-tag .heading-wrap:before{
border-color:#d1dbf0;
}
body .av-special-heading.av-loc5pjhj-7face6822faa7028f11f68112de4f858 .av-special-heading-tag .heading-wrap:after{
border-color:#d1dbf0;
}

#top .hr.hr-invisible.av-5l43jl-fe18d03b7d2996fa2e428866c897f76c{
height:200px;
}

.avia-image-container.av-lr0ka573-3922890638c36c30c2af7f367b25aa1e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lr0ka573-3922890638c36c30c2af7f367b25aa1e .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-lr0ka573-3922890638c36c30c2af7f367b25aa1e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lr0kqqwi-d12a24208cdd93e5cffef3600d561b4b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lr0kqqwi-d12a24208cdd93e5cffef3600d561b4b .av-image-caption-overlay-center{
color:#ffffff;
}

